<?php
require("../../inc/lib.inc");

$k8e1Table 	 = 'param_' . $sysNo;
$k8e1Db		 = "OBJ_111";

if($flag=='sigSlot')
{
	$selSql = "select initValue from $k8e1Table 
				where level_1='2' and level_2='10' and level_3='2' and instanceNo='$subSysNo' ";
	$result = mysqli_query($pubConn,$selSql);
	$row = mysqli_fetch_array($result);
	$sigSlot = hexdec($row[initValue]);
	if($sigSlot!=$cmpValue)
		echo "reset";
	else
		echo "notReset";
}
else
{
	echo "reset";
}


?>